/*
Theme Name:  Grizzly Theme
Theme URI:   https://themes.grizzly.marketing/nature
Version:     1.0.0
Description: Het theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

/* This is the styling for links */

#g-links a:hover {
	text-decoration: underline;
}

/* This is the styling for links */


* {
	font-weight: 500;
}

h1 {
	font-size: 64px;
	font-weight: 600;
}

h2 {
	font-size: 32px !important;
	font-weight: 600;
}

h3 {
	font-size: 20px !important;
	font-weight: 600;
}

.home-projectwidget-banner {
	max-width: fit-content;
}

.home-projectwidget-banner p {
	color: #B8B8C1 !important;
}

.home-projectwidget-banner strong {
	color: #fff !important;
}

#et-top-navigation {
	padding-top: 20px !important;
	padding-bottom: 20px;
}

#et-top-navigation a {
	padding-bottom: 0 !important;
}

#et-info {
    display: flex;
    gap: 10px;	
	align-items: center;
}

#et-info * {
	font-weight: 400;
}

#et-info a {
	text-decoration: underline;
}

#top-header > .container {
    display: flex;
    justify-content: flex-end;	
}

.menu-item a {
	font-weight: 400;
}

.home-projectwidget-banner em {
	color: #FFD278;
	font-style: normal !important;
}

.et_button_no_icon .et_pb_button,
.et_button_no_icon .et_pb_button:hover {
	padding: 16px 40px !important;
}

.home_service_card {
	margin-bottom: 20px !important;
}

.home_service_card .et_pb_module_inner {
    align-items: stretch !important;
}

.home_service_card figure {
	border-radius: 9px !important;
}

.home_service_card img {
    object-fit: cover;
    height: 370px;
}

.home_service_card .dsm_card_wrapper {
    background: #f0f4fa;
    margin: 0 0 0 20px;
    padding: 50px;
    border-radius: 9px;	
}

.home_service_card .et_pb_button {
	margin-top: 50px;
	font-weight: 600;
}

.home_service_card .et_pb_button:hover {
	text-decoration: underline;
}

.home_service_card .et_pb_button,
.home_service_card .et_pb_button:hover {
	padding: 0 !important;
}

.blurb_home_services figure {
	background-color: #F0F4FA;
    border-radius: 100%;
    padding: 40px;
    width: fit-content;
    place-self: center;
}

#footer-widgets {
    padding: 100px 0 !important;
}

#footer-widgets .footer-widget {
	margin-bottom: 0 !important;
}

#footer-widgets .footer-widget h3 {
	margin-bottom: 12px;
}

#footer-widgets .footer-widget a {
	text-decoration: underline;
}

#footer-widgets .footer-widget a:hover {
	text-decoration: none;
}

#footer-bottom {
    padding: 0 0 36px 0 !important;	
}

#footer-bottom > .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;	
}

#footer-bottom > .container::after {
    display: none;
}

#footer-info,
#footer-info * {
    font-size: 14px;
    font-weight: 400 !important;	
	padding-bottom: 0;
}

.socials-footer-bottom {
    font-size: 24px;
    font-weight: 600;
    color: #fff;	
	display: flex;
    gap: 5px;
    align-items: center;
}

.socials-footer-bottom div {
	margin-right: 40px;
}

.socials-footer-bottom a {
	height: 24px;
	opacity: 1;
	transition: .2s;
}

.socials-footer-bottom a:hover {
	opacity: .75;
}

.yearfooter {
	font-size: 14px;
	font-weight: 400;
	margin-top: 30px;
}

.seemore_link a {
	color: #070707;
	font-size: 16px;
	font-weight: 600;
}

.seemore_link a:hover {
	text-decoration: underline;
}

.et_header_style_left #et-top-navigation .mobile_menu_bar {
    padding-bottom: 0 !important;
}

.mobile_menu_bar:before {
    font-size: 50px !important;
}

.buttontransparant .et_pb_button {
    border: 1px solid #151D31 !important;
    background: transparent;
    color: #151D31 !important;
}

.buttontransparant .et_pb_button:hover {
    border: 1px solid #143d8d !important;
}

.service_usp p {
	font-size: 14px;
	font-weight: 400;
}

.service_usp h3 span {
	font-weight: 600;
}

.card_services h3,
.card_services .et_pb_button {
	margin-top: 40px;
}

.margin_paragraph p {
	margin: 15px 0 30px 0 !important;
}

#top-header .wp-gr .wp-google-based,
#top-header .wp-gr .wp-google-based{
	font-family: "Poppins" !important;
	font-size: 15px !important;
	font-weight: 400 !important;
}

#top-header .wp-gr.wpac {
	width: fit-content !important;
	padding-bottom: 0 !important;
}

#top-header .wp-gr .wp-google-right {
    display: flex !important;
    width: fit-content !important;	
}

#top-header .wp-gr .wp-google-right > div:nth-child(1) {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-end;
}

#top-header .wp-gr .wp-google-powered {
	display: none;
}

#top-header .wp-gr .wp-star:not(:nth-child(1)) {
	display: none !important;
}

#top-header .wp-gr .wp-google-place .wp-star svg {
    width: 10px !important;
}

#top-header .wp-gr .wp-google-place .wp-star svg path {
    fill: #143D8D !important;	
}

#top-header .wp-gr .wp-google-rating {
	color: #191919 !important;
	font-size: 15px !important;
	font-weight: 400 !important;
}

@media only screen and (min-width:981px) {
	#footer-widgets .footer-widget:not(:nth-child(2)) {
		width: 16% !important;
	}

	#footer-widgets .footer-widget:nth-child(2) {
		width: 24% !important;
	}
	#et-top-navigation .buttonmenu a {
		border-radius: 30px;
		background: #143D8D;
		padding: 15px 35px !important;
		color: #fff !important;
	}
	.et-fixed-header #top-menu .buttonmenu a {
		color: #fff !important;
	}
}

@media only screen and (max-width:980px) {
	.hide_phone,
	#top-header .wp-gr .wp-google-based,
	#top-header #et-info .separator:nth-child(2),
	#top-header .telefoon-clicks {
		display: none;
	}
	.et_pb_row {
    	width: 85% !important;
		padding: 0 !important;
	}
	
	h1 {
		font-size: 27px !important;
		line-height: 37.8px !important;
	}
	h2 {
		font-size: 18px !important;
	}
	.home-image-row img {
		height: 175px;
		width: 100% !important;
		object-fit: cover;
	}
	.home-image-row .et_pb_image_wrap  {
		height: 175px;
		width: 100%;
	}
	.home_service_card .dsm_card_wrapper {
		margin: 0;
		padding: 20px !important;
	}
	.home_service_card img {
		height: 150px;
	}
	.home_service_card figure {
	    margin-bottom: 20px;
	}
	#footer-widgets {
		padding: 40px 0 !important;
	}
	#footer-bottom > .container {
		flex-direction: column;
		align-items: flex-start;
		width: 85%;
	}
	#footer-info {
		text-align: right;
		width: 100%;
		margin-top: 40px;
	}
	#footer-bottom {
		padding-bottom: 20px !important;
	}
	.mobile-remove-space-bottom {
		margin-bottom: 10px !important;
	}
	#top-header > .container {
    	justify-content: center;
	}	
	.dsm_icon_list_layout_horizontal li {
		margin-bottom: 5px !important;
	}
	.gfield_radio {
		flex-direction: column;
	}
	.noform-banner.banner .et_pb_column.et_pb_column_2_3  {
		margin-bottom: 0 !important;
	}
}

/*------------------------------------------------*/
/*--------------[Contact form error]--------------*/
/*------------------------------------------------*/
.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom:0 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    box-sizing: content-box !important;
}

.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
    border: 2px solid #790000 !important;
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:#790000 !important;
}

.gform_wrapper .validation_message{
	display:none;
}

.gform_button[type=submit]:hover {
    cursor: pointer !important;
}

.gform_button.button {
	border-radius: 6px;
	background: #143D8D;	
	padding: 16px 20px;
	text-align: center;
	border: none;
	color: #fff;
	width: 100%;
	font-weight: 600;
}

.gform-body input,
.gform-body select,
.gform-body textarea{
	padding: 16px 20px !important;
	border-radius: 6px;
	border: 1px solid #E9E9E9;
}

.gform_heading {
	display: none;
}

.gfield_html p {
	color: #B8B8C1;	
	font-size: 12px;
	font-weight: 400;
	line-height: 19.2px;
}


.gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 10px !important;
}

.gform-footer.gform_footer.top_label {
	margin-top: 0 !important;
/*     padding-top: 0 !important;	 */
}

.gfield--type-html {
	color: #040613;	
}

.gchoice label {
    background: white;
    max-width: fit-content !important;
    padding: 10px 15px !important;
    border-radius: 5px;
    color: #040613;	
}

.gfield_radio {
	display: flex;
	gap: 15px;
}

.gfield--type-radio {
	display: flex !important;
    align-items: center;	
}

h2.gform_submission_error {
	font-size: 16px !important;
}

#gform_submit_button_1, #gform_submit_button_3, #gform_submit_button_4 {
	padding: 16px 40px;
	border-radius: 6px;
	background: #151D31 !important;
	width: fit-content;
	font-size: 16px;
	font-weight: 600 !important;
	transition: .2s;
}

#gform_submit_button_1:hover {
	background: #143D8D !important;
}

#gform_submit_button_3:hover {
	background: #143D8D !important;
}

#gform_submit_button_4:hover {
	background: #143D8D !important;
}

#gform_submit_button_2 {
	transition: .2s;	
}

#gform_submit_button_2:hover {
	background: #151D31 !important;	
}

/*------------------------------------------------*/
/*-----------------[Cookie notice]----------------*/
/*------------------------------------------------*/
#cookie-notice {
	min-width:initial !important;
    background-color: #000000de !important;
    z-index: 2 !important;
    position: fixed !important;
    bottom: 15px !important;
    left: 15px !important;
    width: 415px !important;
    font-size: 16px !important;
    line-height: 27px !important;
    text-align: left !important;
    box-shadow: 0px 5px 10px #6B676DA6 !important;
    border-radius: 5px !important;
    min-width: initial !important;
}

#cookie-notice .cookie-notice-container {
    display: block;
    padding: 25px !important;
    text-align: left !important;
}

#cookie-notice h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 25px !important;
}

#cookie-notice .cn-button {
    margin-left: 10px !important;
    display: block !important;
    text-align: center !important;
    padding: 9px 10px !important;
    width: 157px !important;
    font-size: 16px !important;
    margin-left: 0 !important;
    margin-top: 13px !important;
    font-weight: 600;
    background-color: white;
}

@media only screen and (max-width:450px) {
    #cookie-notice {
        width: 100% !important;
        left: 0 !important;
        bottom: 0 !important;
        border-radius: 0 !important;
    }
}